<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type='text/xsl' href='doku.xsl' ?>
<CATALOG xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="odx-cc.xsd">
 <SHORT-NAME>AU924</SHORT-NAME>
 <COMPANY-DATAS>
  <COMPANY-DATA ID="Compy_ElektAutomGmbH">
   <SHORT-NAME>Compy_ElektAutomGmbH</SHORT-NAME>
   <LONG-NAME>Elektrobit Automotive GmbH</LONG-NAME>
   <TEAM-MEMBERS>
    <TEAM-MEMBER ID="Compy_ElektAutomGmbH.TM_WolfgRethe">
     <SHORT-NAME>TM_WolfgRethe</SHORT-NAME>
     <LONG-NAME>Wolfgang Rether</LONG-NAME>
     <ROLES>
      <ROLE>contact person consultant</ROLE>
     </ROLES>
    </TEAM-MEMBER>
   </TEAM-MEMBERS>
  </COMPANY-DATA>
 </COMPANY-DATAS>
 <ADMIN-DATA>
  <LANGUAGE>deu</LANGUAGE>
  <DOC-REVISIONS>
   <DOC-REVISION>
    <TEAM-MEMBER-REF ID-REF="Compy_ElektAutomGmbH.TM_WolfgRethe"/>
    <REVISION-LABEL>0.83</REVISION-LABEL>
    <STATE>DRAFT</STATE>
    <DATE>2014-12-20T18:37:00+01:00</DATE>
    <TOOL>dir2pdx 0.1</TOOL>
    <MODIFICATIONS>
     <MODIFICATION>
      <CHANGE>siehe DOC-REVISIONS der ODX-Dateien</CHANGE>
     </MODIFICATION>
    </MODIFICATIONS>
   </DOC-REVISION>
  </DOC-REVISIONS>
 </ADMIN-DATA>
 <ABLOCKS>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>3SOFT_jobs_jar</SHORT-NAME>
   <CATEGORY>ODX-JOB</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.jobs.xjar-archive">3SOFT_jobs.jar</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>AU924_PDX_xml</SHORT-NAME>
   <CATEGORY>UNKNOWN</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="text/xml">AU924_PDX.xml</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BL_DataLibraMIB_009051_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BL_DataLibraMIB_009051.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BL_LIBBatteChargContrModul_001003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BL_LIBBatteChargContrModul_001003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BL_LIBECM_001011_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BL_LIBECM_001011.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BL_LIBEnginContrModulUDS_001027_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BL_LIBEnginContrModulUDS_001027.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BL_LIBEPHVA_001031_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BL_LIBEPHVA_001031.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BL_LIBImmob_001003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BL_LIBImmob_001003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_ActuaForExterNoiseUDS_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_ActuaForExterNoiseUDS_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_ActuaForStrucBorneSoundUDS_002002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_ActuaForStrucBorneSoundUDS_002002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_AirbaKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_AirbaKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_AirbaUDS_004013_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_AirbaUDS_004013.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_AirCondiKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_AirCondiKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_AllWheelContrUDS_004012_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_AllWheelContrUDS_004012.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_BatteChargContrModulUDS_001003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_BatteChargContrModulUDS_001003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_Brake1UDS_005003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_Brake1UDS_005003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_CamerSysteRearViewUDS_002006_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_CamerSysteRearViewUDS_002006.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_CentrElectKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_CentrElectKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_CentrModulComfoSysteKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_CentrModulComfoSysteKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DashBoardUDS_005049_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DashBoardUDS_005049.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DCDCConveContrModulUDS_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DCDCConveContrModulUDS_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DoorElectDriveSideKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DoorElectDriveSideKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DoorElectPasseSideKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DoorElectPasseSideKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DriveMotorContrModul3UDS_002014_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DriveMotorContrModul3UDS_002014.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_DriveMotorContrModulUDS_002014_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_DriveMotorContrModulUDS_002014.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_EnginContrModul1UDS_002069_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_EnginContrModul1UDS_002069.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_GatewUDS_003086_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_GatewUDS_003086.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_GearShiftContrModulUDS_003001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_GearShiftContrModulUDS_003001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_HeadlRegulUDS_005144_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_HeadlRegulUDS_005144.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_InforContrUnit1UDS_011030_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_InforContrUnit1UDS_011030.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_KessyKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_KessyKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_LEDHeadlPowerLeftUDS_004002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_LEDHeadlPowerLeftUDS_004002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_LEDHeadlPowerRightUDS_004002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_LEDHeadlPowerRightUDS_004002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_ParkiAssis2UDS_003037_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_ParkiAssis2UDS_003037.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_RearMirroUDS_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_RearMirroUDS_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_SensoElectUDS_002009_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_SensoElectUDS_002009.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_SoundSysteUDS_011022_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_SoundSysteUDS_011022.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_SpeciFunctUDS_003001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_SpeciFunctUDS_003001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_SteerAssisUDS_004011_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_SteerAssisUDS_004011.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_SteerColumElectKWP2000CAN20_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_SteerColumElectKWP2000CAN20.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_TelemCommuUnitUDS_002001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_TelemCommuUnitUDS_002001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_ThermManagUDS_001002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_ThermManagUDS_001002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_TirePressMonit1UDS_004001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_TirePressMonit1UDS_004001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_WheelBrakeRearLeftUDS_002002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_WheelBrakeRearLeftUDS_002002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>BV_WheelBrakeRearRightUDS_002002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">BV_WheelBrakeRearRightUDS_002002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>CPS_MSP_SFTNG_ISO_11898_onboard_020001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">CPS_MSP_SFTNG_ISO_11898_onboard_020001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_DataLibra_001011_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_DataLibra_001011.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_LIBUDSDistrSysteVW80127V20_002007_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_LIBUDSDistrSysteVW80127V20_002007.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_LIBUDSDistrSysteVW80127V30_001004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_LIBUDSDistrSysteVW80127V30_001004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_LIBUDSDistrSysteVW80127V40_001004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_LIBUDSDistrSysteVW80127V40_001004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_LIBUDSIdentVW80125V31_002004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_LIBUDSIdentVW80125V31_002004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ES_LIBUDSIdentVW80125V40_002004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ES_LIBUDSIdentVW80125V40_002004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ActuaForExterNoiseUDS_002010_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ActuaForExterNoiseUDS_002010.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_ActuaForExterNoiseUDS_003014_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_ActuaForExterNoiseUDS_003014.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_AirbaAU10BPAAU64X_001028_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_AirbaAU10BPAAU64X_001028.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_AllWh00100_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_AllWh00100_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_AllWheelContrEFSAU914_001002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_AllWheelContrEFSAU914_001002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_AMPMst16C1ALPI_004023_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_AMPMst16C1ALPI_004023.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_CamSysRearPANAAU914_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_CamSysRearPANAAU914_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_CamSysRearPANAAU914_002002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_CamSysRearPANAAU914_002002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_DCDC4J0907171B_001004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_DCDC4J0907171B_001004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_DMCM1400051XJ0907080_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_DMCM1400051XJ0907080_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_DMCM1400051XJ0907080_002009_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_DMCM1400051XJ0907080_002009.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_DMCM1400051XJ0907080A_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_DMCM1400051XJ0907080A_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_DMCM1400051XJ0907080A_002009_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_DMCM1400051XJ0907080A_002009.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EHCAU416_002011_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EHCAU416_002011.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EHCAU416_003008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EHCAU416_003008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EHCAU914_005005_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EHCAU914_005005.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EHCAU914_006005_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EHCAU914_006005.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EHCAU914_007006_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EHCAU914_007006.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EPHVA18AU57X0000_002005_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EPHVA18AU57X0000_002005.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EPHVA18AU57X0000_004007_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EPHVA18AU57X0000_004007.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EPHVA18AU57X0000_005007_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EPHVA18AU57X0000_005007.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EPSAlpha_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EPSAlpha_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EPSZFAU9147_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EPSZFAU9147_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_EPSZFLB72X_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_EPSZFLB72X_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_GatewPKOUDS_001028_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_GatewPKOUDS_001028.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_GatewRSeUDS_001002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_GatewRSeUDS_001002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_GSM2x3Mono_001017_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_GSM2x3Mono_001017.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_GSMWaehlZFAU736_001012_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_GSMWaehlZFAU736_001012.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_HeadlRegulAUDIMXBAU64X_005009_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_HeadlRegulAUDIMXBAU64X_005009.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_LEDModLeftMELCOVW26X_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_LEDModLeftMELCOVW26X_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_LEDModRightMELCOVW26X_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_LEDModRightMELCOVW26X_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_MUHig6C3HBAS_001042_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_MUHig6C3HBAS_001042.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_MUHig6C7HBAS_001025_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_MUHig6C7HBAS_001025.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_OBCSinglPhaseKLOAU914_001003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_OBCSinglPhaseKLOAU914_001003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_OBCSinglPhaseKLOVW120_001007_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_OBCSinglPhaseKLOVW120_001007.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_OBCSlaveGIGATAU914_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_OBCSlaveGIGATAU914_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_OnlConUnitS1NNAU914_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_OnlConUnitS1NNAU914_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_RBD4K_004049_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_RBD4K_004049.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_RDKBERU25_003015_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_RDKBERU25_003015.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_RueckMid_001002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_RueckMid_001002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_SARA2_003008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_SARA2_003008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_SARA2_004011_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_SARA2_004011.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_SARA2_005012_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_SARA2_005012.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_SoundActuaGen2AU64X_002009_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_SoundActuaGen2AU64X_002009.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_SoundActuaGen2AU64X_003010_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_SoundActuaGen2AU64X_003010.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_TMEBHTCAU914_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_TMEBHTCAU914_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_VCU00XXX0204J0901159_001003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_VCU00XXX0204J0901159_001003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_VCU00XXX020XSCE_001009_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_VCU00XXX020XSCE_001009.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_VCU00XXX021XSCE_001007_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_VCU00XXX021XSCE_001007.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_VirtuMirroGTXAU914_001004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_VirtuMirroGTXAU914_001004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_WCURL_001003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_WCURL_001003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_WCURL_003003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_WCURL_003003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_WCURL_004008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_WCURL_004008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_WCURL_005003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_WCURL_005003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_WCURL_006007_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_WCURL_006007.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_WCURR_001003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_WCURR_001003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_WCURR_003003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_WCURR_003003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_WCURR_004008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_WCURR_004008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_WCURR_005003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_WCURR_005003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>EV_WCURR_006007_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">EV_WCURR_006007.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>FG_AllEmissRelatUDSSyste_002002_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">FG_AllEmissRelatUDSSyste_002002.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>FG_AllOBDSyste_002004_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">FG_AllOBDSyste_002004.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>FG_AllUDSDistrSysteVW80127_003006_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">FG_AllUDSDistrSysteVW80127_003006.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>FG_AllUDSSyste_003008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">FG_AllUDSSyste_003008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>GV_EPHVA_002017_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">GV_EPHVA_002017.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>in2soft_jobs_jar</SHORT-NAME>
   <CATEGORY>ODX-JOB</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.jobs.xjar-archive">in2soft_jobs.jar</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ISO_15765_3_on_ISO_15765_2_002008_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ISO_15765_3_on_ISO_15765_2_002008.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>ISO_OBD_on_ISO_15765_4_002003_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">ISO_OBD_on_ISO_15765_4_002003.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>kwpversion_xml</SHORT-NAME>
   <CATEGORY>UNKNOWN</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="text/xml">kwpversion.xml</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>MSP_VW2000LP_on_TP20_020001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">MSP_VW2000LP_on_TP20_020001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>PR_KWP2000OnTP20_020001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">PR_KWP2000OnTP20_020001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>PR_OBDOnCAN_003010_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">PR_OBDOnCAN_003010.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>PR_SFTNG_ISO_11898_onboard_020001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">PR_SFTNG_ISO_11898_onboard_020001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>PR_UDSOnCAN_002007_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">PR_UDSOnCAN_002007.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>VI_AU924_001001_odx</SHORT-NAME>
   <CATEGORY>ODX-DATA</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.odx">VI_AU924_001001.odx</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>VWAudi_jobs_jar</SHORT-NAME>
   <CATEGORY>ODX-JOB</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.jobs.xjar-archive">VWAudi_jobs.jar</FILE>
   </FILES>
  </ABLOCK>
  <ABLOCK UPD="UNDEFINED">
   <SHORT-NAME>VWAudi_jobs2_jar</SHORT-NAME>
   <CATEGORY>ODX-JOB</CATEGORY>
   <FILES>
    <FILE CREATION-DATE="2014-12-20+01:00" MIME-TYPE="application/x-asam.odx.jobs.xjar-archive">VWAudi_jobs2.jar</FILE>
   </FILES>
  </ABLOCK>
 </ABLOCKS>
</CATALOG>